CVE-2017-5342

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
In tcpdump before 4.9.0, a bug in multiple protocol parsers (Geneve, GRE, NSH, OTV, VXLAN and VXLAN GPE) could cause a buffer overflow in print-ether.c:ether_print().
Group Package Affected Fixed Severity Status Ticket
AVG-161 tcpdump 4.8.1-1 4.9.0-1 Critical Fixed
Date Advisory Group Package Severity Description
02 Feb 2017 ASA-201702-1 AVG-161 tcpdump Critical arbitrary code execution
References
https://www.mail-archive.com/debian-bugs-dist@lists.debian.org/msg1494526.html